Subject: Ticket Assigned - طلب استرجاع
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 13:16:03 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  طلب استرجاع 
السلام عليكم ،،

تم شراء عدد من القطع، وعند الاسترجاع رفض الموظف. وعند الاتصال على وزارة التجارة امام الموظف ذكرت وزارة التجارة من حقي الاسترجاع.

عندها قال لي موظف سنتربوينت، قدم بلاغ لوزارة التجارة وراح ندفع فلوس المخالفة ولكن ما راح ترجع الملابس!

عندها تم التواصل مع سنتر بوينت على الرقم الموحد، وذكرت لي الموظفة لا يمكنني الاسترجاع لان الانظمة لدى سنتربوينت لم يتم تحديثها!
وعند تحديث الانظمة سوف يمكنك الاسترجاع؟!

من يضمن حقي بان الموظف لا يذكر لي لاحقا انه لا يمكنك الاسترجاع لانه مضى على تاريخ الشراء فتره.

اتمنى الرد.

تحياتي ،،
صالح

——-

Dear,

A number of clothes were purchased. I want to return them but the employee refused. I contacted the Ministry of Commerce in front of the employee, and they said is my right to return what I buy.

Then a Centrepoint employee told me I can submitted objection to the Ministry of Commerce and the Centrepoint will pay the money for the violation, but then I cannot return the clothes!

Then I contacted Centrepoint, and the employee told me that I cannot return the clothes because the systems at Centrepoint have not been updated!
And when the systems are updated, will I be able to return the clothes?!

Who can guarantees my right that the employee does not mention to me later that you cannot return the clothes because the period of return has passed.

I wish to hear your respond.

Regards,
Saleh

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/939666